Scilab Function

mtlb_mode - choisit le mode de compatibilité Matlab

### Calling Sequence

  `mmode=mtlb_mode()`
  `mtlb_mode(mmode)`

### Parameters

- `mmode` : un booléen

### Description

Les additions et soustractions fonctionnent différemment dans Scilab et Matlab quand un des opérandes est une matrice vide :

  Scilab:

      a+[] -->a
      a-[] -->a
      []+a -->a
      []-a -->-a

  Matlab

      a+[] -->[]
      a-[] -->[]
      []+a -->[]
      []-a -->[]

`mtlb_mode(%t)` passe au mode de compatibilité Matlab pour les additions et les soustractions. `mtlb_mode(%f)` retourne au mode Scilab.

`mtlb_mode()` renvoie la valeur du mode de compatibilité courant (%t=Matlab, %f=Scilab).

### See Also

`empty` ,